Income
03/10/2017 07:07 PM - gloria gennaro

Status: Closed Start date: 03/10/2017
Priority: Urgent % Done: 100%
Assignee: gloria gennaro

Category: Income

Description

| need to build a gross annual labor income variable and a gross weekly labor income variable. These should be comparable with
Nomis annual survey of hours and earnings by geographic districts.

Is this possible?

How do | take into account the different sources of income in Understanding Society?

Should | consider fimnlabgrs_dv and multiply it by 127?

Nomis has only weekly or annual measures

History

#1 - 03/16/2017 11:12 AM - Victoria Nolan
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Gloria,

Many thanks for your enquiry. | have paassed this on to our income team who are looking into it for you.

Best wishes, Victoria.

On behalf of the Understanding Society data user support team

#2 - 03/22/2017 11:37 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to gloria gennaro

- % Done changed from 10 to 90

Dear Gloria,

The Understanding Society measure of labour income is a current measure. It asks for the “usual” amounts of labour income for those that did paid
work last week (we convert this to a monthly equivalent). Multiplying this by 12 to get an annual estimate assumes that an individual’s earnings and
employment status does not change throughout the year — but clearly some groups do have volatile incomes — so be careful here.

The relevant variables are:

w_inc1lab — net monthly personal
w_fimnlabgrs_dv —gross monthly personal

You asked “How do | take into account the different sources of income in Understanding Society?”. We produce total individual income variables that
go beyond a measure of labour income to also include state benefits, unearned income and investment income. These are:

w_fimngrs_dv -Gross monthly personal income
w_netinc1 —net monthly personal income

For more details consult the Understanding Society User Guide starting page 88. https:/www.understandingsociety.ac.uk/documentation/mainstage

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#3 - 04/05/2017 03:11 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
